<!doctype html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'css/story3style.css' %}">

    <title>IQBALPROJECTX</title>
  </head>
  <body id="about">

    <div id="body">

        <div class="container-fullwidth" id="about">
            <div class="row">
                
                <nav class="navbar top navbar-expand-md navbar-light col-sm-6">
                        <p class="navbar-item menu" id="project2" href="#">IQBALPROJECTX</p>
                        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="navbarNav">
                            <ul class="navbar-nav2 ml-auto">
                            <li class="nav-item menu" id="home2">
                                <a class="nav-link" href="{% url 'homepage:home' %}">Home<span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item active menu" id="about2">
                                <a class="nav-link" href="{% url 'homepage:about' %}">About</a>
                            </li>
                            <li class="nav-item menu" id="resume2">
                                <a class="nav-link" href="{% url 'homepage:resume' %}">Resume</a>
                            </li>
                            </ul>
                        </div>
                    </nav>

                    <div class="container photoSkills col-sm-6 jumbotron" id="photo"></div>
            
                    <div class="container photoSkills col-sm-6" id="textDesc">
                            <h1 class="headText">ABOUT ME<br>ABOUT ME<br>ABOUT ME</h1>
                            
                            <p class="descMe">Hi, my name is M. Iqbal Wijonarko<br>you can call me Iqbal.<br>
                                I’m a Computer Science student<br>from Universitas Indonesia.<br>
                                I like to learn and explore new<br>things. Stay foolish, stay hungry.
                            </p>
                    </div>

            </div>
        </div>

    </div>
         
    

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>